[UPDATE PACKAGE REQUEST] caprine

Version 2.47.0 is out, please update.

in unstable and testing already.

2 Likes

@dand223, since that is a package manjaro inherits from arch, the regular thread for this sort of request is

Non-Manjaro packages which have been flagged as needing an update

if it's a package manjaro makes themselves, it would go in

Manjaro-specific packages which need an update

(best way to check is to look at the email address of the packager: if it's not a manjaro address, it's probably from arch.)

Forum kindly sponsored by